/* CSS Document Design by: pReYblAck - www.primesourcemedia.com */
body{margin:0px; padding:0; margin-top:0px; font-family:verdana; font-size:11px; background-color:#230000;}
ul{list-style-type:none;}
#wrapper {width:750px; height:auto; margin-top:20px; padding-bottom:20px;}

/*--BODY PANEL--*/
#body {width:750px; height:auto; background-color:#FFFFFF; float:left;}
#title{font-family:arial; font-size:16px; color: #ffbd5f; text-align:left; font-weight:bold; margin-left:10px; padding-top:10px;}
#bodytext{ font-family:verdana; font-size:11px; color: #666666; padding-top:10px; margin-left:8px; margin-right:200px; text-align:justify;}
#ordertext{ font-family:verdana; font-size:11px; color:#FFFFFF;}
#banner{ width:521px; height:166px; background:url(images/banner.jpg); background-repeat:no-repeat; margin-left:5px; margin-top:10px;}
#bodybottom{width:750px; height:23px; background:url(images/bodybg.jpg) 0 0 no-repeat; position:relative; margin:0 auto; clear:both;}
.order{font-family:Verdana; font-size:12px; color:#FFFFFF; padding:10px;}
/*--/BODY PANEL--*/

/*--TOP PANEL--*/
#header {width:750px; height:168px; background:url(images/header.jpg) no-repeat;}
#menu {width:750px; height:31px;}
#menuPan {width:183px; height:auto; float:right;}
#homePan{width:53px; height:31px; float:left; background:url(images/home.jpg) 0 0 no-repeat; margin:0px 0 0;}
#homePan a{text-decoration:none; display:block; width:53px; height:31px;}
#homePan a:hover{text-decoration:none; background:url(images/home1.jpg) 0 0 no-repeat;}
#testiPan{width:86px; height:31px; float:left; background:url(images/testimonials.jpg) 0 0 no-repeat; margin:0px 0 0;}
#testiPan a{text-decoration:none; display:block; width:86px; height:31px;}
#testiPan a:hover{text-decoration:none; background:url(images/testimonials1.jpg) 0 0 no-repeat;}
#perfumePan{width:64px; height:31px; float:left; background:url(images/perfume.jpg) 0 0 no-repeat; margin:0px 0 0;}
#perfumePan a{text-decoration:none; display:block; width:64px; height:31px;}
#perfumePan a:hover{text-decoration:none; background:url(images/perfume1.jpg) 0 0 no-repeat;}
#colognePan{width:60px; height:31px; float:left; background:url(images/cologne.jpg) 0 0 no-repeat; margin:0px 0 0;}
#colognePan a{text-decoration:none; display:block; width:60px; height:31px;}
#colognePan a:hover{text-decoration:none; background:url(images/cologne1.jpg) 0 0 no-repeat;}
#mediaPan{width:96px; height:31px; float:left; background:url(images/media.jpg) 0 0 no-repeat; margin:0px 0 0;}
#mediaPan a{text-decoration:none; display:block; width:96px; height:31px;}
#mediaPan a:hover{text-decoration:none; background:url(images/media1.jpg) 0 0 no-repeat;}
#faqsPan{width:41px; height:31px; float:left; background:url(images/faqs.jpg) 0 0 no-repeat; margin:0px 0px 0;}
#faqsPan a{text-decoration:none; display:block; width:41px; height:31px;}
#faqsPan a:hover{text-decoration:none; background:url(images/faqs1.jpg) 0 0 no-repeat;}
#contactPan{width:75px; height:31px; float:left; background:url(images/contactus.jpg) 0 0 no-repeat; margin:0px 0px 0;}
#contactPan a{text-decoration:none; display:block; width:75px; height:31px;}
#contactPan a:hover{text-decoration:none; background:url(images/contactus1.jpg) 0 0 no-repeat;}
#orderPan{width:71px; height:31px; float:left; background:url(images/ordernow.jpg) 0 0 no-repeat; margin:0px 0px 0;}
#orderPan a{text-decoration:none; display:block; width:71px; height:31px;}
#orderPan a:hover{text-decoration:none; background:url(images/ordernow1.jpg) 0 0 no-repeat;}
#menuPan {width:204px; height:31px; float:left; background:url(images/menu.jpg) 0 0 no-repeat; margin:0px 0px 0;}
/*--/TOP PANEL--*/

/*--RIGHT PANEL--*/
#right {width:204px; height:auto; float:right; background:url(images/rightbg.jpg);}
#image1{background:url(images/image1.jpg) no-repeat; width:535px; height:163px; float:right;}
#image2{background:url(images/image2.jpg) no-repeat; width:188px; height:264px; float:right;}
#image4{background:url(images/image3.jpg) no-repeat; width:188px; height:264px; float:right;}
#image5{background:url(images/image4.jpg) no-repeat; width:188px; height:264px; float:right;}
#image6{background:url(images/image5.jpg) no-repeat; width:188px; height:264px; float:right;}
#image7{width:188px; height:400px; float:right;}
#secured{background:url(images/secured.jpg) no-repeat; width:188px; height:57px; float:right;}
#image3{background:url(images/100.jpg) no-repeat; width:188px; height:135px; float:right;}
#deliver{background:url(images/deliver.gif) no-repeat; width:188px; height:108px; float:right;}
#ordernowPan{width:188px; height:63px; background:url(images/ordernow.jpg) 0 0 no-repeat; margin:0px 0px 0; float:right;}
#ordernowPan a{text-decoration:none; display:block; width:188px; height:63px;}
#email {width:188px; height:auto; float:right;}
#emailtext {font-family:verdana; font-size:10px; color:#6c0361; text-align:justify; padding-left:7px; padding-right:10px;}
/*--/RIGHT PANEL--*/

/*--IMAGES--*/
#order {width: auto; height:auto; padding-left:20px;}
#ordertexttitle {font-family:arial; font-size:14px; color:#FFFFFF;}
#ordertext {font-family:tahoma; font-size:12px; color: #333333;}
#title1 {width: 562px; height:37px; background:url(images/title1.jpg) no-repeat; float:left; padding-bottom:10px;}
#title3 {width: 562px; height:37px; background:url(images/title3.jpg) no-repeat; float:left; padding-bottom:10px;}
#title4 {width: 562px; height:37px; background:url(images/faqs.jpg) no-repeat; float:left; padding-bottom:10px;}
#title5 {width: 562px; height:37px; background:url(images/title4.jpg) no-repeat; float:left; padding-bottom:10px;}
#title2 {width: 562px; height:28px; background:url(images/title2.jpg) no-repeat; float:left; padding-bottom:0px;}
#title6 {width: 562px; height:37px; background:url(images/contactus.jpg) no-repeat; float:left; padding-bottom:10px;}
#clickherePan{width:490px; height:135px; background:url(images/clickhere.jpg) 0 0 no-repeat; margin:0px 0px 0; margin-left:20px; margin-top:20px;}
#clickherePan a{text-decoration:none; display:block; width:490px; height:135px;}
.arowHand {cursor : pointer;}
/*--/IMAGES--*/

/*--FOOTER PANEL--*/
#footer{ width:100%; height:auto; text-align:center; color:#FFFFFF; float:left; padding-top:10px; padding-bottom:5px;}
.footer_links:link, .footer_links:visited, .footer_links:active{font-family: Tahoma;font-size: 10px;color: #FFFFFF;	text-decoration: none;}
#copyrights{font-family:Tahoma; font-size:9px; color:#FFFFFF;text-decoration: none;}
.copyrights:link, .copyrights:visited, .copyrights:active{font-family:Tahoma; font-size:10px; color:#FFFFFF;text-decoration: none;}
.footer_links:hover{color: #FFFFFF;}
.copyrights:hover{color: #FFFFFF; text-decoration:underline;}
.table{font-family:Verdana; color:#FFFFFF; font-size:11px; font-weight:bold;}
/*--/FOOTER PANEL--*/
